body {
	background-image: url(../pics/background.jpg);
	background-color: #1a2f54;
	background-repeat: no-repeat;
	background-attachment:fixed;
}

div {
font-size:13px;
font-family:Verdana;
position:relative;
margin: auto;
line-height: 1.5em;
}

.banner {
top: 20px;
margin: auto;
width: 800px;
}

.menu {
position: relative;
border:none;
background-color: #d8d8d8;
top:50px;
height: 30px;
bottom: 10px;
width: 850px;
margin: auto;
box-shadow: 4px 4px 4px #000;
-moz-box-shadow: 4px 4px 4px #000;
-webkit-box-shadow: 4px 4px 4px #000;
}

.content {
position:relative;
background-color: white;
width: 850px;
border:none;
top:50px;
margin: auto;
box-shadow: 4px 4px 4px #000;
-moz-box-shadow: 4px 4px 4px #000;
-webkit-box-shadow: 4px 4px 4px #000;

}

.inhalt {
position:relative;
padding: 15px;
min-height: 300px;
}

.submenu {
position: relative;
height: 30px;
top: 60px;
vertical-align: center;
color: white;
}

.submenu a:link {color: white; text-decoration: none}
.submenu a:visited {color: white; text-decoration: none}
.submenu a:active {color: red; text-decoration: underline}
.submenu a:hover {color: red; text-decoration: underline}

.csc-uploads-fileName {
	font-size:13px;
font-family:Verdana; 
}
	
               
.clear {
	 clear: left;
	 height: 0;
	 margin: 0;
	 padding: 0;
	 font-size: 0;
}